Author Topic: 2020/05/29 - Blockland r2033  (Read 7287 times)

Maybe "Admin" should read "Host" instead and be positioned either after the "Ping" or "Players" column

    MIS
----------
IS GONE!

I'm having problems with authenticating. When I start Blockland it shows "Steam Unavailable" at the bottom, and clicking Retry doesn't do anything.
When I try joining a server I get an error: "ERROR: Non-hex Steam Ticket"


do you have steam open and are you logged in?

do you have steam open and are you logged in?

I always have Steam open and I'm always logged in.

I always have Steam open and I'm always logged in.

Consider that Tuesdays are Steam maintenance days, so if you catch the servers in downtime you won't be able to authenticate.

Consider that Tuesdays are Steam maintenance days, so if you catch the servers in downtime you won't be able to authenticate.
It wasn't authenticating yesterday either, so it can't be the maintenance.

Did you try restarting steam?

Did you try restarting steam?
Tried that just now, didn't do anything. I even tried reinstalling Blockland, not sure if that would've done anything though.

When's 64-bit coming? Mac no longer supports 32-Bit and I doubt windows will support 32-Bit for much longer...

I want my money back otherwise ;) JK.

Look forward to jumping back into this game when you support 64-Bit.

Look forward to jumping back into this game when you support 64-Bit.
lol that's a good one

When's 64-bit coming? Mac no longer supports 32-Bit and I doubt windows will support 32-Bit for much longer...

I want my money back otherwise ;) JK.

Look forward to jumping back into this game when you support 64-Bit.
badspot has made the decision to drop mac support entirely from new builds of the game (his mac is very old and cannot run the macos verison required for steam + a solid amount of effort is required to convert to 64 bit). windows will support 32 bit programs for the forseeable future and as such it's not that much of a risk. use boot camp, a virtual machine, or crossover (normal wine will work fine if running pre-catalina macos) if you wish to run the game on a mac.
« Last Edit: June 06, 2020, 10:27:16 PM by Mr Queeba »

Speaking of macs the game is unable to authenticate on OS X, giving the error "Authentication failed: Build too old".

trace

Speaking of macs the game is unable to authenticate on OS X, giving the error "Authentication failed: Build too old".
mac is no longer supported. If you're pre-catalina you can still play via wine, or crossover if you're post-catalina.

Oh i didn't realize it was formally dropped. Fair enough i suppose